<?xml version="1.0" encoding="ascii"?>
<hkpackfile classversion="8" contentsversion="hk_2010.2.0-r1" toplevelobject="#0039">

	<hksection name="__data__">

		<hkobject name="#0041" class="hkaSplineCompressedAnimation" signature="0x792ee0bb">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="type">HK_SPLINE_COMPRESSED_ANIMATION</hkparam>
			<hkparam name="duration">1.966667</hkparam>
			<hkparam name="numberOfTransformTracks">99</hkparam>
			<hkparam name="numberOfFloatTracks">0</hkparam>
			<hkparam name="extractedMotion">null</hkparam>
			<hkparam name="annotationTracks" numelements="99">
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="2">
						<hkobject>
							<hkparam name="time">1.133333</hkparam>
							<hkparam name="text">FootRight</hkparam>
						</hkobject>
						<hkobject>
							<hkparam name="time">1.933333</hkparam>
							<hkparam name="text">FootLeft</hkparam>
						</hkobject>
					</hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
			</hkparam>
			<hkparam name="numFrames">60</hkparam>
			<hkparam name="numBlocks">1</hkparam>
			<hkparam name="maxFramesPerBlock">256</hkparam>
			<hkparam name="maskAndQuantizationSize">396</hkparam>
			<hkparam name="blockDuration">8.500000</hkparam>
			<hkparam name="blockInverseDuration">0.117647</hkparam>
			<hkparam name="frameDuration">0.033333</hkparam>
			<hkparam name="blockOffsets" numelements="1">
				0
			</hkparam>
			<hkparam name="floatBlockOffsets" numelements="1">
				2572
			</hkparam>
			<hkparam name="transformOffsets" numelements="0"></hkparam>
			<hkparam name="floatOffsets" numelements="0"></hkparam>
			<hkparam name="data" numelements="2576">
				73 32 0 0 73 4 0 0 73 4 0 0 73 0 0 0
				73 4 0 0 73 0 0 0 73 1 15 0 73 4 13 0
				73 4 240 0 73 1 15 0 73 4 13 0 73 4 15 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 6 11 0 73 4 11 0 73 6 15 0 73 7 15 0
				73 4 15 0 73 4 15 0 73 7 15 0 73 4 15 0
				73 4 15 0 73 0 0 0 73 0 0 0 73 6 240 0
				73 4 176 0 73 0 0 0 73 4 15 0 73 4 15 0
				73 6 15 0 73 6 15 0 73 6 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 6 11 0 73 7 0 0
				73 0 0 0 73 6 0 0 73 6 0 0 73 6 0 0
				73 4 15 0 73 4 15 0 73 0 13 0 73 1 0 0
				73 4 15 0 73 4 15 0 73 0 15 0 73 1 0 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 4 15 0 73 4 15 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 15 0
				73 4 15 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 4 0 0 73 0 0 0 34 0 1 0
				0 3 4 5 6 7 8 9 10 11 12 13 14 15 16 21
				22 23 33 34 37 38 39 40 41 44 45 46 47 48 51 52
				53 54 59 59 0 64 33 188 0 0 0 55 50 0 50 0
				200 255 200 255 37 0 37 0 196 255 31 0 31 0 190 255
				190 255 24 0 24 0 204 255 24 0 24 0 178 255 0 0
				0 0 153 255 229 255 0 0 178 255 178 255 50 0 50 0
				153 255 50 0 50 0 101 255 178 255 50 0 50 0 255 255
				255 255 0 0 173 221 172 66 2 122 97 194 2 145 190 64
				177 174 211 192 47 190 31 61 39 59 0 0 61 137 250 65
				103 195 255 191 175 64 0 0 64 60 219 65 32 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15
				17 19 21 23 25 27 30 31 33 35 37 39 43 51 55 57
				59 59 187 149 31 192 239 63 8 150 23 192 247 63 232 150
				11 192 14 64 73 152 252 191 54 64 24 154 234 191 107 64
				68 156 214 191 170 64 187 158 195 191 241 64 101 161 177 191
				62 65 47 164 161 191 143 65 254 166 150 191 224 65 188 169
				144 191 48 66 79 172 144 191 124 66 161 174 151 191 193 66
				159 176 162 191 253 66 57 178 171 191 43 67 94 179 175 191
				71 67 103 179 175 191 72 67 110 179 175 191 73 67 116 179
				175 191 73 67 120 179 175 191 74 67 122 179 175 191 74 67
				123 179 175 191 74 67 123 179 175 191 74 67 122 179 175 191
				74 67 120 179 175 191 74 67 118 179 175 191 74 67 114 179
				175 191 74 67 110 179 175 191 74 67 101 179 175 191 73 67
				80 179 175 191 72 67 70 179 175 191 71 67 66 179 175 191
				71 67 62 179 175 191 71 67 177 174 211 64 207 193 31 61
				215 68 0 0 64 137 250 65 103 195 255 191 87 63 0 0
				65 60 219 65 187 149 223 191 15 64 0 0 217 172 167 192
				238 169 114 64 255 189 191 191 255 63 0 0 192 250 11 65
				199 198 239 191 255 63 0 0 0 30 140 188 65 211 29 65
				46 181 87 192 15 64 0 0 212 248 216 191 59 102 188 64
				103 162 155 65 167 197 65 89 36 239 0 0 2 180 96 65
				130 221 210 220 255 197 0 0 230 28 162 65 21 173 199 186
				207 60 0 0 212 248 216 63 59 102 188 64 92 162 155 65
				167 197 189 38 36 111 0 0 2 180 96 65 124 162 210 220
				255 69 0 0 250 28 162 65 21 173 55 197 47 67 0 0
				5 216 220 60 194 80 176 65 48 0 1 0 0 1 2 3
				4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19
				20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 36
				38 44 46 48 50 52 53 54 55 56 57 58 59 59 242 225
				207 191 151 63 217 226 206 191 151 63 180 227 204 191 151 63
				132 228 203 191 151 63 73 229 202 191 151 63 3 230 201 191
				151 63 180 230 200 191 151 63 91 231 199 191 151 63 249 231
				198 191 151 63 143 232 197 191 151 63 29 233 196 191 151 63
				163 233 195 191 151 63 35 234 193 191 151 63 155 234 191 191
				151 63 167 234 191 191 152 63 178 234 191 191 152 63 188 234
				191 191 153 63 198 234 191 191 153 63 206 234 191 191 154 63
				214 234 191 191 154 63 220 234 191 191 154 63 226 234 191 191
				154 63 232 234 191 191 154 63 236 234 191 191 155 63 240 234
				191 191 155 63 244 234 191 191 155 63 246 234 191 191 155 63
				249 234 191 191 155 63 250 234 191 191 155 63 251 234 191 191
				155 63 252 234 191 191 155 63 253 234 191 191 155 63 252 234
				191 191 155 63 252 234 191 191 155 63 251 234 191 191 155 63
				249 234 191 191 154 63 246 234 191 191 154 63 235 234 191 191
				153 63 232 234 191 191 153 63 229 234 191 191 152 63 227 234
				191 191 152 63 226 234 191 191 152 63 226 234 191 191 152 63
				226 234 191 191 152 63 227 234 191 191 152 63 228 234 191 191
				152 63 230 234 191 191 151 63 232 234 191 191 151 63 235 234
				191 191 151 63 128 25 13 65 57 0 1 0 0 1 2 3
				4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19
				20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35
				36 37 38 39 40 41 42 43 44 45 46 47 48 51 52 53
				54 55 56 57 58 59 59 0 234 219 7 192 255 63 178 219
				7 192 255 63 19 220 7 192 255 63 247 220 6 192 255 63
				77 222 6 192 255 63 255 223 6 192 255 63 248 225 6 192
				255 63 35 228 6 192 255 63 108 230 6 192 255 63 190 232
				5 192 255 63 4 235 5 192 255 63 44 237 4 192 255 63
				38 239 3 192 255 63 226 240 2 192 255 63 85 242 2 192
				255 63 117 243 1 192 255 63 57 244 0 192 255 63 149 244
				0 192 255 63 126 244 0 192 255 63 230 243 1 192 255 63
				231 242 2 192 255 63 170 241 3 192 255 63 54 240 4 192
				255 63 147 238 5 192 255 63 201 236 5 192 255 63 224 234
				6 192 255 63 228 232 6 192 255 63 222 230 6 192 255 63
				217 228 6 192 255 63 225 226 6 192 255 63 1 225 6 192
				255 63 70 223 7 192 255 63 186 221 7 192 255 63 106 220
				7 192 255 63 75 220 7 192 255 63 48 220 7 192 255 63
				26 220 7 192 255 63 7 220 7 192 255 63 248 219 7 192
				255 63 236 219 7 192 255 63 227 219 7 192 255 63 221 219
				7 192 255 63 217 219 7 192 255 63 215 219 7 192 255 63
				217 219 7 192 255 63 217 219 7 192 255 63 220 219 7 192
				255 63 223 219 7 192 255 63 228 219 7 192 255 63 241 219
				7 192 255 63 245 219 7 192 255 63 248 219 7 192 255 63
				250 219 7 192 255 63 251 219 7 192 255 63 250 219 7 192
				255 63 247 219 7 192 255 63 241 219 7 192 255 63 234 219
				7 192 255 63 154 95 128 65 159 190 143 192 65 3 0 0
				160 95 128 65 159 190 111 191 189 124 0 0 107 207 27 192
				66 24 229 64 59 237 195 146 59 109 0 0 66 55 42 192
				79 178 251 64 195 18 195 146 195 18 0 0 101 207 27 192
				69 24 229 64 195 18 59 109 59 109 0 0 235 56 69 63
				41 125 22 192 130 44 219 64 195 146 59 109 195 146 0 0
				66 182 49 193 65 32 129 63 69 159 94 65 23 198 214 175
				127 62 0 0 66 182 49 65 65 32 129 63 66 159 94 65
				23 198 40 208 127 65 0 0 164 69 143 64 173 116 182 64
				255 193 63 192 255 63 0 0 111 102 102 191 46 56 95 192
				128 249 11 65 194 161 56 65 130 151 81 192 33 181 133 188
				3 148 42 65 232 193 133 188 3 148 42 65 85 224 33 65
				223 60 25 0 31 195 0 0 169 111 148 64 175 60 25 0
				79 195 0 0 9 0 255 191 255 191 0 0 83 74 225 64
				43 224 33 65 223 188 25 128 223 60 0 0 164 112 148 64
				223 188 223 60 229 255 0 0 159 191 9 128 159 63 0 0
				113 74 225 64 154 75 31 193 1 9 127 193 151 135 30 64
				58 92 154 137 2 94 0 0 3 142 181 65 187 145 217 192
				23 20 57 193 98 222 204 238 36 111 0 0 63 254 160 65
				236 34 74 193 19 236 192 65 202 97 209 88 100 243 0 0
				130 71 189 64 128 54 89 193 67 199 150 65 25 90 58 140
				27 101 0 0 233 79 46 193 199 134 32 65 190 32 164 64
				249 132 174 181 49 86 0 0 3 93 144 65 234 44 61 192
				156 148 151 64 4 110 51 19 236 31 0 0 96 64 135 193
				152 49 140 64 0 129 197 64 74 12 101 168 186 97 0 0
				134 16 55 192 197 147 107 191 197 176 74 64 111 197 44 156
				20 114 0 0 251 181 84 64 232 206 247 198 215 62 0 0
				129 165 59 64 7 197 47 194 231 63 0 0 136 222 18 192
				102 79 152 189 29 153 19 65 137 218 23 190 207 58 0 0
				187 82 73 64 120 204 255 191 255 63 0 0 20 69 242 63
				0 202 255 191 255 63 0 0 199 232 163 59 66 150 50 190
				37 99 19 65 250 219 55 191 231 55 0 0 65 252 114 64
				16 206 255 191 255 63 0 0 184 72 8 64 16 203 255 191
				255 63 0 0 69 115 243 63 129 234 54 191 41 106 12 65
				44 160 103 188 40 210 0 0 20 21 85 64 176 206 255 191
				255 63 0 0 65 2 255 63 183 197 255 191 255 63 0 0
				16 223 89 64 6 228 200 191 18 221 250 64 157 164 143 187
				145 210 0 0 249 247 21 64 232 205 255 191 255 63 0 0
				238 118 223 63 161 210 255 191 255 63 0 0 135 16 55 64
				133 147 107 191 133 176 74 64 111 197 210 227 234 13 0 0
				235 181 84 64 232 206 7 185 39 65 0 0 152 165 59 64
				7 197 207 189 23 64 0 0 127 222 18 64 195 81 152 189
				29 153 19 65 137 218 231 193 47 69 0 0 193 82 73 64
				120 204 255 191 255 63 0 0 20 69 242 63 0 202 255 191
				255 63 0 0 236 214 163 187 88 148 50 190 36 99 19 65
				250 219 199 192 23 72 0 0 61 252 114 64 16 206 255 191
				255 63 0 0 162 72 8 64 16 203 255 191 255 63 0 0
				66 115 243 191 123 233 54 191 34 106 12 65 210 223 103 188
				40 82 0 0 22 21 85 64 176 206 255 191 255 63 0 0
				65 2 255 63 183 197 255 191 255 63 0 0 255 222 89 192
				22 228 200 191 17 221 250 64 97 219 143 187 145 82 0 0
				249 247 21 64 232 205 255 191 255 63 0 0 193 118 223 63
				161 210 255 191 255 63 0 0 1 0 172 66 0 0 0 0
			</hkparam>
			<hkparam name="endian">0</hkparam>
		</hkobject>

		<hkobject name="#0040" class="hkaAnimationBinding" signature="0x66eac971">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="originalSkeletonName">NPC Root [Root]</hkparam>
			<hkparam name="animation">#0041</hkparam>
			<hkparam name="transformTrackToBoneIndices" numelements="0"></hkparam>
			<hkparam name="floatTrackToFloatSlotIndices" numelements="0"></hkparam>
			<hkparam name="blendHint">NORMAL</hkparam>
		</hkobject>

		<hkobject name="#0042" class="hkaAnimationContainer" signature="0x8dc20333">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="skeletons" numelements="0"></hkparam>
			<hkparam name="animations" numelements="1">
				#0041
			</hkparam>
			<hkparam name="bindings" numelements="1">
				#0040
			</hkparam>
			<hkparam name="attachments" numelements="0"></hkparam>
			<hkparam name="skins" numelements="0"></hkparam>
		</hkobject>

		<hkobject name="#0039" class="hkRootLevelContainer" signature="0x2772c11e">
			<hkparam name="namedVariants" numelements="1">
				<hkobject>
					<hkparam name="name">Merged Animation Container</hkparam>
					<hkparam name="className">hkaAnimationContainer</hkparam>
					<hkparam name="variant">#0042</hkparam>
				</hkobject>
			</hkparam>
		</hkobject>

	</hksection>

</hkpackfile>
